var
  i: longint;
  s: string;

begin
  randseed := 30;
  for i := 1 to 10 do
    s := s + chr(ord('0') + random(10));
  for i := 1 to 10 do
    s := s + copy(s, 1, 10);
  for i := 1 to 100 do
    writeln(copy(s, 1, 100 - random(10)));
end.